.et_pb_section_2.et_pb_section {
    padding-top: 6px;
    padding-bottom: 436px;
    background-color: #EBDED6 !important
}

.et_pb_row_4.et_pb_row {
    padding-bottom: 0px !important;
    margin-top: -310px !important;
    padding-bottom: 0px
}

.et_pb_text_8.et_pb_text,
.et_pb_text_9.et_pb_text,
.et_pb_text_10.et_pb_text,
.et_pb_text_12.et_pb_text,
.et_pb_text_14.et_pb_text,
.et_pb_text_16.et_pb_text,
.et_pb_text_18.et_pb_text,
.et_pb_text_19.et_pb_text,
.et_pb_text_20.et_pb_text,
.et_pb_text_21.et_pb_text,
.et_pb_text_23.et_pb_text,
.et_pb_text_25.et_pb_text,
.et_pb_text_27.et_pb_text {
    color: #b7b7b7 !important
}

.et_pb_text_8,
.et_pb_text_16,
.et_pb_text_21,
.et_pb_text_23,
.et_pb_text_27 {
    line-height: 1.8em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.8em
}

.et_pb_text_8 h1,
.et_pb_text_9 h1,
.et_pb_text_10 h1,
.et_pb_text_12 h1,
.et_pb_text_14 h1,
.et_pb_text_16 h1,
.et_pb_text_21 h1,
.et_pb_text_23 h1,
.et_pb_text_25 h1,
.et_pb_text_27 h1 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    color: #ffffff !important
}

.et_pb_text_8 h3,
.et_pb_text_9 h3,
.et_pb_text_21 h3 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: #ffffff !important;
    line-height: 1.3em;
    text-align: left
}

.et_pb_text_9 {
    line-height: 1.8em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.8em;
    padding-top: 20px !important
}

.et_pb_button_0_wrapper .et_pb_button_0,
.et_pb_button_0_wrapper .et_pb_button_0:hover,
.et_pb_button_1_wrapper .et_pb_button_1,
.et_pb_button_1_wrapper .et_pb_button_1:hover,
.et_pb_button_2_wrapper .et_pb_button_2,
.et_pb_button_2_wrapper .et_pb_button_2:hover {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important
}

.et_pb_button_0_wrapper {
    margin-top: 67px !important;
    margin-left: 22px !important
}

body #page-container .et_pb_section .et_pb_button_0 {
    color: #EBDED6 !important;
    border-width: 0px !important;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0px;
    font-size: 16px;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 300 !important;
    background-color: rgba(0, 0, 0, 0)
}

body #page-container .et_pb_section .et_pb_button_0:hover,
body #page-container .et_pb_section .et_pb_button_2:hover {
    color: #ffffff !important;
    letter-spacing: 1px !important
}

body #page-container .et_pb_section .et_pb_button_0:after {
    display: none
}

body #page-container .et_pb_section .et_pb_button_0:before {
    content: attr(data-icon);
    font-family: ETmodules !important;
    font-weight: 400 !important;
    line-height: inherit;
    font-size: inherit !important;
    opacity: 1;
    margin-left: -1.3em;
    right: auto;
    display: inline-block;
    font-family: ETmodules !important;
    font-weight: 400 !important
}

body #page-container .et_pb_section .et_pb_button_0:hover:before {
    margin-left: .3em;
    right: auto;
    margin-left: -1.3em
}

.et_pb_button_0,
.et_pb_button_1,
.et_pb_button_2 {
    transition: color 300ms ease 0ms, letter-spacing 300ms ease 0ms
}

.et_pb_button_0,
.et_pb_button_0:after,
.et_pb_button_1,
.et_pb_button_1:after,
.et_pb_button_2,
.et_pb_button_2:after {
    transition: all 300ms ease 0ms
}

.et_pb_image_3,
.et_pb_image_4,
.et_pb_image_5 {
    max-width: 70px;
    text-align: center
}

.et_pb_text_10,
.et_pb_text_12,
.et_pb_text_14 {
    line-height: 1.8em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.8em;
    padding-top: 35px !important
}

.et_pb_text_10 h3,
.et_pb_text_12 h3,
.et_pb_text_14 h3 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #ffffff !important;
    line-height: 1.4em
}

.et_pb_text_11.et_pb_text,
.et_pb_text_13.et_pb_text,
.et_pb_text_15.et_pb_text,
.et_pb_text_29.et_pb_text {
    color: #282F3F !important
}

.et_pb_text_11.et_pb_text:hover,
.et_pb_text_13.et_pb_text:hover,
.et_pb_text_15.et_pb_text:hover,
.et_pb_text_29.et_pb_text:hover {
    color: #EBDED6 !important
}

.et_pb_text_11,
.et_pb_text_13,
.et_pb_text_15 {
    line-height: 1em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    line-height: 1em;
    background-color: #ffffff;
    padding-top: 23px !important;
    padding-bottom: 23px !important;
    margin-top: 80px !important;
    max-width: 170px;
    box-shadow: 0px 23px 37px -6px rgba(122, 122, 122, 0.3)
}

.et_pb_text_11:hover,
.et_pb_text_13:hover,
.et_pb_text_15:hover,
.et_pb_text_29:hover {
    background-image: initial;
    background-color: #282F3F
}

.et_pb_text_11.et_pb_text,
.et_pb_text_11,
.et_pb_text_13.et_pb_text,
.et_pb_text_13,
.et_pb_text_15.et_pb_text,
.et_pb_text_15,
.et_pb_text_29.et_pb_text,
.et_pb_text_29 {
    transition: color 300ms ease 0ms, background-color 300ms ease 0ms, background-image 300ms ease 0ms
}

.et_pb_row_5.et_pb_row {
    padding-top: 130px !important;
    padding-right: 60px !important;
    padding-bottom: 130px !important;
    padding-left: 60px !important;
    padding-top: 130px;
    padding-right: 60px;
    padding-bottom: 130px;
    padding-left: 60px
}

.et_pb_text_16 h3,
.et_pb_text_27 h3 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: #282F3F !important;
    line-height: 1.3em;
    text-align: left
}

.et_pb_text_17.et_pb_text,
.et_pb_text_22.et_pb_text,
.et_pb_text_24.et_pb_text,
.et_pb_text_28.et_pb_text,
.et_pb_blog_0 .et_pb_post,
.et_pb_blog_0 .et_pb_post .post-content * {
    color: #7D7D7D !important
}

.et_pb_text_17 {
    line-height: 1.8em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.8em;
    margin-top: 8px !important;
    /* margin-left: -72px !important */
}

.et_pb_button_1_wrapper {
    margin-top: 32px !important;
    margin-left: -72px !important
}

body #page-container .et_pb_section .et_pb_button_1 {
    color: #282F3F !important;
    border-width: 0px !important;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0px;
    font-size: 16px;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
    background-color: rgba(0, 0, 0, 0)
}

body #page-container .et_pb_section .et_pb_button_1:hover {
    color: #282F3F !important;
    letter-spacing: 1px !important
}

body #page-container .et_pb_section .et_pb_button_1:hover:after,
body #page-container .et_pb_section .et_pb_button_2:hover:after {
    margin-left: .3em;
    left: auto;
    margin-left: .3em
}

body #page-container .et_pb_section .et_pb_button_1:after,
body #page-container .et_pb_section .et_pb_button_2:after {
    line-height: inherit;
    font-size: inherit !important;
    opacity: 1;
    margin-left: .3em;
    left: auto;
    font-family: ETmodules !important;
    font-weight: 400 !important
}

.et_pb_section_3.et_pb_section {
    padding-top: 6px;
    padding-bottom: 165px
}

.et_pb_row_6.et_pb_row {
    padding-bottom: 0px !important;
    margin-top: -465px !important;
    padding-bottom: 0px
}

.et_pb_image_6,
.et_pb_image_7,
.et_pb_image_8 {
    text-align: left;
    margin-left: 0
}

.et_pb_text_18,
.et_pb_text_19,
.et_pb_text_20 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 15px;
    background-color: #282F3F;
    padding-top: 36px !important;
    padding-bottom: 36px !important;
    padding-left: 40px !important
}

.et_pb_text_18 h3,
.et_pb_text_19 h3,
.et_pb_text_20 h3 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    color: #ffffff !important
}

.et_pb_row_7.et_pb_row {
    padding-top: 148px !important;
    padding-top: 148px
}

.et_pb_number_counter_0.et_pb_number_counter h3,
.et_pb_number_counter_0.et_pb_number_counter h1.title,
.et_pb_number_counter_0.et_pb_number_counter h2.title,
.et_pb_number_counter_0.et_pb_number_counter h4.title,
.et_pb_number_counter_0.et_pb_number_counter h5.title,
.et_pb_number_counter_0.et_pb_number_counter h6.title,
.et_pb_number_counter_1.et_pb_number_counter h3,
.et_pb_number_counter_1.et_pb_number_counter h1.title,
.et_pb_number_counter_1.et_pb_number_counter h2.title,
.et_pb_number_counter_1.et_pb_number_counter h4.title,
.et_pb_number_counter_1.et_pb_number_counter h5.title,
.et_pb_number_counter_1.et_pb_number_counter h6.title,
.et_pb_number_counter_2.et_pb_number_counter h3,
.et_pb_number_counter_2.et_pb_number_counter h1.title,
.et_pb_number_counter_2.et_pb_number_counter h2.title,
.et_pb_number_counter_2.et_pb_number_counter h4.title,
.et_pb_number_counter_2.et_pb_number_counter h5.title,
.et_pb_number_counter_2.et_pb_number_counter h6.title,
.et_pb_number_counter_3.et_pb_number_counter h3,
.et_pb_number_counter_3.et_pb_number_counter h1.title,
.et_pb_number_counter_3.et_pb_number_counter h2.title,
.et_pb_number_counter_3.et_pb_number_counter h4.title,
.et_pb_number_counter_3.et_pb_number_counter h5.title,
.et_pb_number_counter_3.et_pb_number_counter h6.title,
.et_pb_number_counter_4.et_pb_number_counter h3,
.et_pb_number_counter_4.et_pb_number_counter h1.title,
.et_pb_number_counter_4.et_pb_number_counter h2.title,
.et_pb_number_counter_4.et_pb_number_counter h4.title,
.et_pb_number_counter_4.et_pb_number_counter h5.title,
.et_pb_number_counter_4.et_pb_number_counter h6.title {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    color: #282F3F !important;
    line-height: 2.4em
}

.et_pb_number_counter_0.et_pb_number_counter .percent p,
.et_pb_number_counter_1.et_pb_number_counter .percent p,
.et_pb_number_counter_2.et_pb_number_counter .percent p,
.et_pb_number_counter_3.et_pb_number_counter .percent p {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 100;
    font-size: 90px;
    color: #282F3F !important
}

div.et_pb_section.et_pb_section_4 {
    background-image: linear-gradient(90deg, #ffffff 41%, #282F3F 41%) !important
}

.et_pb_section_4.et_pb_section {
    padding-top: 0px;
    padding-bottom: 0px
}

.et_pb_image_9 {
    margin-top: -110px !important;
    text-align: left;
    margin-left: 0
}

.et_pb_image_9 .et_pb_image_wrap {
    box-shadow: 0px 2px 66px 0px rgba(0, 0, 0, 0.3)
}

.et_pb_column_24 {
    padding-top: 50px;
    padding-left: 50px
}

.et_pb_row_inner_0.et_pb_row_inner {
    padding-top: 57px !important
}

.et_pb_column .et_pb_row_inner_0 {
    padding-top: 57px
}

.et_pb_text_22 {
    line-height: 1.8em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.8em;
    margin-top: -12px !important
}

.et_pb_row_inner_1.et_pb_row_inner {
    padding-top: 0px !important;
    padding-bottom: 100px !important
}

.et_pb_column .et_pb_row_inner_1 {
    padding-top: 0px;
    padding-bottom: 100px
}

.et_pb_blurb_1.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_1.et_pb_blurb .et_pb_module_header a,
.et_pb_blurb_2.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_2.et_pb_blurb .et_pb_module_header a,
.et_pb_blurb_3.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_3.et_pb_blurb .et_pb_module_header a,
.et_pb_blurb_4.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_4.et_pb_blurb .et_pb_module_header a,
.et_pb_blurb_5.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_5.et_pb_blurb .et_pb_module_header a,
.et_pb_blurb_6.et_pb_blurb .et_pb_module_header,
.et_pb_blurb_6.et_pb_blurb .et_pb_module_header a {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #ffffff !important
}

.et_pb_blurb_1.et_pb_blurb p,
.et_pb_blurb_2.et_pb_blurb p,
.et_pb_blurb_3.et_pb_blurb p,
.et_pb_blurb_4.et_pb_blurb p,
.et_pb_blurb_5.et_pb_blurb p,
.et_pb_blurb_6.et_pb_blurb p {
    line-height: 1.8em
}

.et_pb_blurb_1.et_pb_blurb,
.et_pb_blurb_2.et_pb_blurb,
.et_pb_blurb_3.et_pb_blurb,
.et_pb_blurb_4.et_pb_blurb,
.et_pb_blurb_5.et_pb_blurb,
.et_pb_blurb_6.et_pb_blurb {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #7d7d7d !important;
    line-height: 1.8em;
    padding-top: 23px !important
}

.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
.et_pb_blurb_1 .et_pb_main_blurb_image .et-pb-icon,
.et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
.et_pb_blurb_2 .et_pb_main_blurb_image .et-pb-icon,
.et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
.et_pb_blurb_3 .et_pb_main_blurb_image .et-pb-icon,
.et_pb_blurb_4 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
.et_pb_blurb_4 .et_pb_main_blurb_image .et-pb-icon,
.et_pb_blurb_5 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
.et_pb_blurb_5 .et_pb_main_blurb_image .et-pb-icon,
.et_pb_blurb_6 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
.et_pb_blurb_6 .et_pb_main_blurb_image .et-pb-icon {
    border-right-width: 5px;
    border-right-color: rgba(0, 0, 0, 0)
}

.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap,
.et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_image_wrap,
.et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap,
.et_pb_blurb_4 .et_pb_main_blurb_image .et_pb_image_wrap,
.et_pb_blurb_5 .et_pb_main_blurb_image .et_pb_image_wrap,
.et_pb_blurb_6 .et_pb_main_blurb_image .et_pb_image_wrap {
    width: 50px
}

.et_pb_blurb_1 .et_pb_blurb_content,
.et_pb_blurb_2 .et_pb_blurb_content,
.et_pb_blurb_3 .et_pb_blurb_content,
.et_pb_blurb_4 .et_pb_blurb_content,
.et_pb_blurb_5 .et_pb_blurb_content,
.et_pb_blurb_6 .et_pb_blurb_content {
    max-width: 100%
}

.et_pb_section_5.et_pb_section {
    padding-top: 110px;
    padding-bottom: 221px
}

.et_pb_row_8.et_pb_row {
    padding-bottom: 13px !important;
    padding-bottom: 13px
}

.et_pb_text_23 h3 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: #282F3F !important;
    line-height: 1.3em;
    text-align: center
}

.et_pb_text_24,
.et_pb_text_28 {
    line-height: 1.8em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.8em;
    margin-top: -16px !important
}

.et_pb_image_10 {
    padding-top: 50px;
    max-width: 30px;
    text-align: center
}

.et_pb_slide_0,
.et_pb_slide_1,
.et_pb_slide_2,
.et_pb_slider .et_pb_slide_0,
.et_pb_slider .et_pb_slide_1,
.et_pb_slider .et_pb_slide_2 {
    background-color: rgba(0, 0, 0, 0)
}

.et_pb_slider[data-active-slide="et_pb_slide_0"] .et-pb-slider-arrows .et-pb-arrow-prev,
.et_pb_slider[data-active-slide="et_pb_slide_0"] .et-pb-slider-arrows .et-pb-arrow-next,
.et_pb_slider[data-active-slide="et_pb_slide_1"] .et-pb-slider-arrows .et-pb-arrow-prev,
.et_pb_slider[data-active-slide="et_pb_slide_1"] .et-pb-slider-arrows .et-pb-arrow-next,
.et_pb_slider[data-active-slide="et_pb_slide_2"] .et-pb-slider-arrows .et-pb-arrow-prev,
.et_pb_slider[data-active-slide="et_pb_slide_2"] .et-pb-slider-arrows .et-pb-arrow-next,
.et_pb_slider_0 .et-pb-slider-arrows .et-pb-arrow-prev,
.et_pb_slider_0 .et-pb-slider-arrows .et-pb-arrow-next {
    color: #282F3F
}

.et_pb_slider[data-active-slide="et_pb_slide_0"] .et-pb-controllers a,
.et_pb_slider[data-active-slide="et_pb_slide_0"] .et-pb-controllers .et-pb-active-control,
.et_pb_slider[data-active-slide="et_pb_slide_1"] .et-pb-controllers a,
.et_pb_slider[data-active-slide="et_pb_slide_1"] .et-pb-controllers .et-pb-active-control,
.et_pb_slider[data-active-slide="et_pb_slide_2"] .et-pb-controllers a,
.et_pb_slider[data-active-slide="et_pb_slide_2"] .et-pb-controllers .et-pb-active-control,
.et_pb_slider_0 .et-pb-controllers a,
.et_pb_slider_0 .et-pb-controllers .et-pb-active-control {
    background-color: #282F3F
}

.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 25px !important;
    color: #282F3F !important;
    line-height: 1.6em;
    text-shadow: 0em 0.1em 0.1em rgba(0, 0, 0, 0)
}

.et_pb_slider_0.et_pb_slider {
    line-height: 1.5em;
    overflow-x: hidden;
    overflow-y: hidden
}

.et_pb_slider_0.et_pb_slider .et_pb_slide_content {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 20px !important;
    color: #282F3F !important;
    line-height: 1.5em;
    text-shadow: 0em 0.1em 0.1em rgba(0, 0, 0, 0)
}

.et_pb_slider_0 .et_pb_slide_description,
.et_pb_slider_fullwidth_off.et_pb_slider_0 .et_pb_slide_description {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 70px;
    padding-left: 0px
}

.et_pb_slider_0 {
    margin-top: 30px !important
}

.et_pb_section_6.et_pb_section {
    padding-top: 7px;
    padding-bottom: 0px;
    background-color: #E7DED9 !important
}

.et_pb_row_9.et_pb_row {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px;
    padding-bottom: 0px
}

.et_pb_number_counter_4.et_pb_number_counter .percent p {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
    font-size: 110px;
    color: #282F3F !important;
    line-height: 1px
}

.et_pb_number_counter_4.et_pb_number_counter {
    padding-top: 134px
}

.et_pb_text_25 {
    line-height: 1.8em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.8em;
    padding-top: 0px !important;
    margin-top: -24px !important
}

.et_pb_text_25 h3 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 25px;
    color: #282F3F !important;
    letter-spacing: 1px;
    line-height: 1.3em;
    text-align: center
}

.et_pb_image_11 {
    margin-top: -130px !important;
    text-align: left;
    margin-left: 0
}

.et_pb_section_7.et_pb_section {
    padding-top: 8px;
    padding-bottom: 157px
}

.et_pb_row_10.et_pb_row {
    padding-bottom: 13px !important;
    margin-top: -124px !important;
    padding-bottom: 13px
}

.et_pb_text_26.et_pb_text {
    color: #ffffff !important
}

.et_pb_text_26 {
    line-height: 2em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 2em
}

.et_pb_button_2_wrapper {
    margin-top: 16px !important
}

body #page-container .et_pb_section .et_pb_button_2 {
    color: #E7DED9 !important;
    border-width: 0px !important;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0px;
    font-size: 16px;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
    background-color: rgba(0, 0, 0, 0)
}

.et_pb_row_11.et_pb_row {
    padding-top: 120px !important;
    padding-bottom: 13px !important;
    padding-top: 120px;
    padding-bottom: 13px
}

.et_pb_text_29 {
    line-height: 1em;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    line-height: 1em;
    background-color: #F3EEEB;
    padding-top: 22px !important;
    padding-bottom: 23px !important;
    margin-top: 23px !important;
    max-width: 230px
}

.et_pb_blog_0 .et_pb_post .entry-title a,
.et_pb_blog_0 .not-found-title {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
    color: #282F3F !important
}

.et_pb_blog_0 .et_pb_post .entry-title,
.et_pb_blog_0 .not-found-title {
    font-size: 20px !important;
    line-height: 1.6em !important;
    text-align: left !important
}

.et_pb_blog_0 .et_pb_post p {
    line-height: 2em
}

.et_pb_blog_0 .et_pb_post .post-content,
.et_pb_blog_0.et_pb_bg_layout_light .et_pb_post .post-content p,
.et_pb_blog_0.et_pb_bg_layout_dark .et_pb_post .post-content p {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    line-height: 2em;
    text-align: left
}

.et_pb_blog_0 .et_pb_post .post-meta,
.et_pb_blog_0 .et_pb_post .post-meta a,
#left-area .et_pb_blog_0 .et_pb_post .post-meta,
#left-area .et_pb_blog_0 .et_pb_post .post-meta a {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    color: #c6c6b4 !important;
    line-height: 2.2em;
    text-align: left
}

.et_pb_blog_0 .et_pb_blog_grid .et_pb_post {
    border-top-width: 6px;
    border-color: #282F3F;
    background-color: #ffffff
}

.et_pb_blog_0 {
    padding-right: 0px;
    padding-left: 0px
}

.et_pb_section_8.et_pb_section {
    padding-bottom: 0px;
    background-color: #E7DED9 !important
}

.et_pb_row_13 {
    background-color: #2A313B;
    box-shadow: 0px 17px 49px 0px rgba(61, 61, 61, 0.3)
}

.et_pb_row_13.et_pb_row {
    padding-top: 56px !important;
    padding-right: 50px !important;
    padding-bottom: 56px !important;
    margin-top: -128px !important;
    padding-top: 56px;
    padding-right: 50px;
    padding-bottom: 56px
}

.et_pb_text_30 h1 {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 25px;
    color: #ffffff !important;
    line-height: 1.3em
}

.et_pb_text_30 {
    padding-top: 8px !important
}

.et_pb_image_12,
.et_pb_image_13,
.et_pb_image_14 {
    padding-top: 3px;
    max-width: 100px;
    text-align: center
}

.et_pb_row_14.et_pb_row {
    padding-top: 80px !important;
    padding-bottom: 140px !important;
    padding-top: 80px;
    padding-bottom: 140px
}

.et_pb_image_15 {
    max-width: 180px;
    text-align: center
}

.et_pb_column_10 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/Recursos/Expertos-Juridicos.jpg);
    padding-top: 70px;
    padding-right: 40px;
    padding-bottom: 70px;
    padding-left: 40px
}

.et_pb_column_11 {
    background-color: #525864;
    padding-top: 70px;
    padding-bottom: 70px
}

.et_pb_column_12 {
    background-color: #676E78;
    padding-top: 70px;
    padding-bottom: 70px
}

.et_pb_column_13 {
    background-color: #7E828D;
    padding-top: 70px;
    padding-bottom: 70px
}

.et_pb_column_16 {
    border-right-color: #383838;
    padding-right: 1px
}

.et_pb_column_17 {
    padding-right: 1px;
    padding-left: 0px
}

.et_pb_column_18 {
    padding-right: 1px
}

.et_pb_column_28 {
    background-color: #282F3F;
    padding-top: 50px;
    padding-right: 70px;
    padding-bottom: 50px;
    padding-left: 70px
}

.et_pb_column_33 {
    padding-left: 70px
}

.et_pb_text_11.et_pb_module,
.et_pb_text_13.et_pb_module,
.et_pb_text_15.et_pb_module {
    margin-left: auto !important;
    margin-right: auto !important
}

.et_pb_text_29.et_pb_module {
    margin-left: auto !important;
    margin-right: 0px !important
}

@media only screen and (min-width:981px) {

    .et_pb_row_4,
    body #page-container .et-db #et-boc .et-l .et_pb_row_4.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_4.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_4.et_pb_row,
    .et_pb_row_5,
    body #page-container .et-db #et-boc .et-l .et_pb_row_5.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_5.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_5.et_pb_row,
    .et_pb_row_6,
    body #page-container .et-db #et-boc .et-l .et_pb_row_6.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_6.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_6.et_pb_row,
    .et_pb_row_7,
    body #page-container .et-db #et-boc .et-l .et_pb_row_7.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_7.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_7.et_pb_row,
    .et_pb_section_4>.et_pb_row,
    .et_pb_section_4.et_section_specialty>.et_pb_row,
    .et_pb_row_8,
    body #page-container .et-db #et-boc .et-l .et_pb_row_8.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_8.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_8.et_pb_row,
    .et_pb_row_9,
    body #page-container .et-db #et-boc .et-l .et_pb_row_9.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_9.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_9.et_pb_row,
    .et_pb_row_10,
    body #page-container .et-db #et-boc .et-l .et_pb_row_10.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_10.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_10.et_pb_row,
    .et_pb_row_11,
    body #page-container .et-db #et-boc .et-l .et_pb_row_11.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_11.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_11.et_pb_row,
    .et_pb_row_12,
    body #page-container .et-db #et-boc .et-l .et_pb_row_12.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_12.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_12.et_pb_row,
    .et_pb_row_13,
    body #page-container .et-db #et-boc .et-l .et_pb_row_13.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_13.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_13.et_pb_row,
    .et_pb_row_14,
    body #page-container .et-db #et-boc .et-l .et_pb_row_14.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_14.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_14.et_pb_row {
        width: 92%;
        max-width: 1200px
    }
}

@media only screen and (max-width:980px) {

    .et_pb_row_4,
    body #page-container .et-db #et-boc .et-l .et_pb_row_4.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_4.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_4.et_pb_row,
    .et_pb_row_5,
    body #page-container .et-db #et-boc .et-l .et_pb_row_5.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_5.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_5.et_pb_row,
    .et_pb_row_6,
    body #page-container .et-db #et-boc .et-l .et_pb_row_6.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_6.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_6.et_pb_row,
    .et_pb_row_7,
    body #page-container .et-db #et-boc .et-l .et_pb_row_7.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_7.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_7.et_pb_row,
    .et_pb_section_4>.et_pb_row,
    .et_pb_section_4.et_section_specialty>.et_pb_row,
    .et_pb_row_8,
    body #page-container .et-db #et-boc .et-l .et_pb_row_8.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_8.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_8.et_pb_row,
    .et_pb_row_9,
    body #page-container .et-db #et-boc .et-l .et_pb_row_9.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_9.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_9.et_pb_row,
    .et_pb_row_10,
    body #page-container .et-db #et-boc .et-l .et_pb_row_10.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_10.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_10.et_pb_row,
    .et_pb_row_11,
    body #page-container .et-db #et-boc .et-l .et_pb_row_11.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_11.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_11.et_pb_row,
    .et_pb_row_12,
    body #page-container .et-db #et-boc .et-l .et_pb_row_12.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_12.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_12.et_pb_row,
    .et_pb_row_13,
    body #page-container .et-db #et-boc .et-l .et_pb_row_13.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_13.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_13.et_pb_row,
    .et_pb_row_14,
    body #page-container .et-db #et-boc .et-l .et_pb_row_14.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_14.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_14.et_pb_row {
        width: 90%;
        max-width: 90%
    }

    body #page-container .et_pb_section .et_pb_button_0:before {
        line-height: inherit;
        font-size: inherit !important;
        margin-left: -1.3em;
        right: auto;
        display: inline-block;
        opacity: 1;
        content: attr(data-icon);
        font-family: ETmodules !important;
        font-weight: 400 !important
    }

    body #page-container .et_pb_section .et_pb_button_0:after,
    body #page-container .et_pb_section .et_pb_button_1:before,
    body #page-container .et_pb_section .et_pb_button_2:before {
        display: none
    }

    body #page-container .et_pb_section .et_pb_button_0:hover:before {
        margin-left: .3em;
        right: auto;
        margin-left: -1.3em
    }

    .et_pb_image_3 .et_pb_image_wrap img,
    .et_pb_image_4 .et_pb_image_wrap img,
    .et_pb_image_5 .et_pb_image_wrap img,
    .et_pb_image_6 .et_pb_image_wrap img,
    .et_pb_image_7 .et_pb_image_wrap img,
    .et_pb_image_8 .et_pb_image_wrap img,
    .et_pb_image_9 .et_pb_image_wrap img,
    .et_pb_image_10 .et_pb_image_wrap img,
    .et_pb_image_11 .et_pb_image_wrap img,
    .et_pb_image_12 .et_pb_image_wrap img,
    .et_pb_image_13 .et_pb_image_wrap img,
    .et_pb_image_14 .et_pb_image_wrap img,
    .et_pb_image_15 .et_pb_image_wrap img {
        width: auto
    }

    .et_pb_row_5.et_pb_row {
        padding-right: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-left: 0px !important
    }

    .et_pb_text_17 {
        margin-top: -14px !important;
        margin-left: 0px !important
    }

    .et_pb_button_1_wrapper {
        margin-top: 15px !important;
        margin-left: 0px !important
    }

    body #page-container .et_pb_section .et_pb_button_1:after,
    body #page-container .et_pb_section .et_pb_button_2:after {
        line-height: inherit;
        font-size: inherit !important;
        margin-left: .3em;
        left: auto;
        display: inline-block;
        opacity: 1;
        content: attr(data-icon);
        font-family: ETmodules !important;
        font-weight: 400 !important
    }

    body #page-container .et_pb_section .et_pb_button_1:hover:after,
    body #page-container .et_pb_section .et_pb_button_2:hover:after {
        margin-left: .3em;
        left: auto;
        margin-left: .3em
    }

    div.et_pb_section.et_pb_section_4 {
        background-image: linear-gradient(90deg, #282f3f 41%, #282F3F 41%) !important
    }

    .et_pb_text_22 {
        margin-top: -17px !important
    }

    .et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_1 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_2 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_3 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_4 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_4 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_5 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_5 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_6 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_6 .et_pb_main_blurb_image .et-pb-icon {
        border-right-width: 5px;
        border-right-color: rgba(0, 0, 0, 0)
    }

    .et_pb_text_24,
    .et_pb_text_28 {
        margin-top: -26px !important
    }

    .et_pb_image_11 {
        margin-top: 0px !important
    }

    .et_pb_row_10.et_pb_row {
        margin-top: -58px !important
    }

    .et_pb_blog_0 .et_pb_blog_grid .et_pb_post {
        border-top-width: 6px
    }

    .et_pb_row_13.et_pb_row {
        padding-right: 0px !important;
        padding-right: 0px !important
    }

    .et_pb_text_30 h1 {
        text-align: center
    }

    .et_pb_column_16 {
        border-right-color: #383838
    }

    .et_pb_column_33 {
        padding-bottom: 0px;
        padding-left: 0px
    }
}

@media only screen and (max-width:767px) {

    .et_pb_text_8 h3,
    .et_pb_text_16 h3,
    .et_pb_text_21 h3,
    .et_pb_text_23 h3,
    .et_pb_text_27 h3 {
        font-size: 30px
    }

    body #page-container .et_pb_section .et_pb_button_0:before {
        line-height: inherit;
        font-size: inherit !important;
        margin-left: -1.3em;
        right: auto;
        display: inline-block;
        opacity: 1;
        content: attr(data-icon);
        font-family: ETmodules !important;
        font-weight: 400 !important
    }

    body #page-container .et_pb_section .et_pb_button_0:after,
    body #page-container .et_pb_section .et_pb_button_1:before,
    body #page-container .et_pb_section .et_pb_button_2:before {
        display: none
    }

    body #page-container .et_pb_section .et_pb_button_0:hover:before {
        margin-left: .3em;
        right: auto;
        margin-left: -1.3em
    }

    .et_pb_image_3 .et_pb_image_wrap img,
    .et_pb_image_4 .et_pb_image_wrap img,
    .et_pb_image_5 .et_pb_image_wrap img,
    .et_pb_image_6 .et_pb_image_wrap img,
    .et_pb_image_7 .et_pb_image_wrap img,
    .et_pb_image_8 .et_pb_image_wrap img,
    .et_pb_image_9 .et_pb_image_wrap img,
    .et_pb_image_10 .et_pb_image_wrap img,
    .et_pb_image_11 .et_pb_image_wrap img,
    .et_pb_image_12 .et_pb_image_wrap img,
    .et_pb_image_13 .et_pb_image_wrap img,
    .et_pb_image_14 .et_pb_image_wrap img,
    .et_pb_image_15 .et_pb_image_wrap img {
        width: auto
    }

    .et_pb_row_5.et_pb_row {
        padding-right: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-left: 0px !important
    }

    .et_pb_text_17 {
        margin-top: -17px !important;
        margin-left: 0px !important
    }

    .et_pb_button_1_wrapper {
        margin-top: -3px !important;
        margin-left: 0px !important
    }

    body #page-container .et_pb_section .et_pb_button_1:after,
    body #page-container .et_pb_section .et_pb_button_2:after {
        line-height: inherit;
        font-size: inherit !important;
        margin-left: .3em;
        left: auto;
        display: inline-block;
        opacity: 1;
        content: attr(data-icon);
        font-family: ETmodules !important;
        font-weight: 400 !important
    }

    body #page-container .et_pb_section .et_pb_button_1:hover:after,
    body #page-container .et_pb_section .et_pb_button_2:hover:after {
        margin-left: .3em;
        left: auto;
        margin-left: .3em
    }

    .et_pb_image_7,
    .et_pb_image_8 {
        margin-top: 50px !important
    }

    .et_pb_row>.et_pb_column.et_pb_column_24,
    .et_pb_column_33 {
        padding-left: 0px
    }

    .et_pb_text_22 {
        margin-top: -22px !important
    }

    .et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_1 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_2 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_3 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_4 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_4 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_5 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_5 .et_pb_main_blurb_image .et-pb-icon,
    .et_pb_blurb_6 .et_pb_main_blurb_image .et_pb_only_image_mode_wrap,
    .et_pb_blurb_6 .et_pb_main_blurb_image .et-pb-icon {
        border-right-width: 5px;
        border-right-color: rgba(0, 0, 0, 0)
    }

    .et_pb_section_5.et_pb_section {
        padding-bottom: 90px
    }

    .et_pb_text_24,
    .et_pb_text_28 {
        margin-top: -26px !important
    }

    .et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
        font-size: 18px !important
    }

    .et_pb_image_11 {
        margin-top: 0px !important
    }

    .et_pb_row_10.et_pb_row {
        margin-top: -58px !important
    }

    .et_pb_text_26 {
        font-size: 16px
    }

    .et_pb_blog_0 .et_pb_blog_grid .et_pb_post {
        border-top-width: 6px
    }

    .et_pb_row_13.et_pb_row {
        padding-right: 0px !important;
        padding-right: 0px !important
    }

    .et_pb_text_30 h1 {
        font-size: 18px;
        text-align: center
    }

    .et_pb_column_16 {
        border-right-color: #383838
    }

    .et_pb_column_28 {
        padding-right: 30px;
        padding-left: 30px
    }
}
